birthdate: '1961-04-11'
birthplace: Sakai, Osaka Prefecture, Japan
discography:
- catalog: TAMS-01001
  date: '2001-07-10'
  link: album/138703
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: MUSCLE BEAT / Nobuaki Kakuda
    ja: MUSCLE BEAT / 角田信朗
    ja-latn: MUSCLE BEAT / Nobuaki Kakuda
  type: anime
- catalog: VICL-35630
  date: '2004-05-21'
  link: album/32024
  reprint: false
  roles:
  - Performer
  titles:
    en: Kero't March / Nobuaki Kakuda & Juri Ihata
    ja: ケロッ!とマーチ/ 角田信朗&いはたじゅり
    ja-latn: Kero't March / Nobuaki Kakuda & Juri Ihata
  type: anime
- catalog: VICL-61391
  date: '2004-08-21'
  link: album/32025
  reprint: false
  roles:
  - Performer
  titles:
    en: Keroro Gunsou Pekopon Shinryaku CD Dai-1-Kan "Keroro-Hen
    ja: ケロロ軍曹 地球(ペコポン)侵略CD★第1巻『ケロロ編』
    ja-latn: Keroro Gunsou Pekopon Shinryaku CD Dai-1-Kan "Keroro-Hen
  type: anime
- catalog: VICL-61392
  date: '2004-09-22'
  link: album/32939
  reprint: false
  roles:
  - Performer
  titles:
    en: Keroro Gunsou Pekopon Shinryaku CD Dai-2-Kan "Giroro-Hen
    ja: ケロロ軍曹 地球(ペコポン)侵略CD★第2巻『ギロロ編』
    ja-latn: 'GIRORO #02'
  type: anime
- catalog: VICL-61393
  date: '2004-11-06'
  link: album/32940
  reprint: false
  roles:
  - Performer
  titles:
    en: Keroro Gunsou Pekopon Shinryaku CD Dai-3-Kan "Tamama-Hen
    ja: ケロロ軍曹 地球(ペコポン)侵略CD★第3巻『タママ編』
    ja-latn: 'TAMAMA #03'
  type: anime
- catalog: VICL-61394
  date: '2004-11-21'
  link: album/32941
  reprint: false
  roles:
  - Performer
  titles:
    en: Keroro Gunsou Pekopon Shinryaku CD Dai-4-Kan "Kululu-Hen
    ja: ケロロ軍曹 地球(ペコポン)侵略CD★第4巻『クルル編』
    ja-latn: 'KULULU #04'
  type: anime
- catalog: VICL-61395
  date: '2004-12-16'
  link: album/32943
  reprint: false
  roles:
  - Vocals
  titles:
    en: Keroro Gunsou Pekopon Shinryaku CD Dai-5-Kan "Dororo-Hen
    ja: ケロロ軍曹 地球(ペコポン)侵略CD★第5巻『ドロロ編』
    ja-latn: 'DORORO #05'
  type: anime
- catalog: VICL-61353
  date: '2005-03-24'
  link: album/32057
  reprint: false
  roles:
  - Performer
  titles:
    en: Keroro Song, Zenbuiri de Arimasu!
    ja: ケロロソング、全部入りであります!
    ja-latn: Keroro Song, Zenbuiri de Arimasu!
  type: anime
- catalog: VICL-36209
  date: '2007-03-17'
  link: album/33307
  reprint: false
  roles:
  - Performer
  titles:
    en: Kaettekita Kero't March / Ichirou Zaitsu & Yuko Ogura
    ja: 帰ってきたケロッ! とマーチ/財津一郎&小倉優子
    ja-latn: Kaettekita Kero't March / Ichirou Zaitsu & Yuko Ogura
  type: anime
- catalog: VIZL-219
  date: '2007-03-17'
  link: album/34233
  reprint: false
  roles:
  - Performer
  titles:
    en: Kaettekita Kero't March / Ichirou Zaitsu & Yuko Ogura [Limited Edition]
    ja: 帰ってきたケロッ! とマーチ/財津一郎&小倉優子
    ja-latn: Kaettekita Kero't March / Ichirou Zaitsu & Yuko Ogura [Limited Edition]
  type: anime
- catalog: KICM-1216
  date: '2007-08-22'
  link: album/20034
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kabukimono Koiuta / Nobuaki Kakuda
    ja: 傾奇者恋歌 / 角田信朗
    ja-latn: Kabukimono Koiuta / Nobuaki Kakuda
  type: game
- catalog: VTCL-60073
  date: '2008-07-30'
  link: album/31981
  reprint: false
  roles:
  - Performer
  titles:
    en: Chou Gekijouban Keroro Gunsou 1·2·3! Soundtrack Meikyokushuu de Arimasu!!
    ja: 超劇場版ケロロ軍曹1・2・3! サントラ名曲集であります!!
    ja-latn: Chou Gekijouban Keroro Gunsou 1·2·3! Soundtrack Meikyokushuu de Arimasu!!
  type: anime
- catalog: KICS-1417
  date: '2009-03-04'
  link: album/16684
  reprint: false
  roles:
  - Vocals
  titles:
    en: CR Hana no Keiji ~ Zan Main Theme Songs
    ja: CR花の慶次～斬 メインテーマ曲
    ja-latn: CR Hana no Keiji ~ Zan Main Theme Songs
  type: game
- catalog: KIZC-49~50
  date: '2009-08-26'
  link: album/20031
  reprint: false
  roles:
  - Performer
  titles:
    en: CR Hana no Keiji ~ Zan Original Soundtrack
    ja: CR花の慶次～斬 オリジナルサウンドトラック
    ja-latn: CR Hana no Keiji ~ Zan Original Soundtrack
  type: game
- catalog: KICS-1539
  date: '2010-03-24'
  link: album/20033
  reprint: false
  roles:
  - Vocals
  titles:
    en: CR Hana no Keiji ~ Ai Theme Songs
    ja: CR花の慶次～愛 テーマ曲
    ja-latn: CR Hana no Keiji ~ Ai Theme Songs
  type: game
- catalog: N/A
  date: 2011-09
  link: album/29365
  reprint: false
  roles:
  - Performer
  titles:
    en: Sengoku Pachinko Hana no Keiji ~ En Original Soundtrack CD
    ja: 戦国パチンコ CR花の慶次～焔（えん） オリジナルサントラCD
    ja-latn: Sengoku Pachinko Hana no Keiji ~ En Original Soundtrack CD
  type: bonus
- catalog: KICM-1366
  date: '2011-09-21'
  link: album/28373
  reprint: false
  roles:
  - Performer
  titles:
    en: Sengoku Pachinko Hana no Keiji ~ En Insert Song Collection
    ja: 戦国パチンコ CR花の慶次～焔（えん） 挿入歌集
    ja-latn: Sengoku Pachinko Hana no Keiji ~ En Insert Song Collection
  type: game
- catalog: KICM-1431
  date: '2012-12-26'
  link: album/37173
  reprint: false
  roles:
  - Performer
  titles:
    en: Sengoku Pachinko Hana no Keiji ~ Kan Insert Song Collection
    ja: 戦国パチンコ CR花の慶次～漢 武士ノ花
    ja-latn: Sengoku Pachinko Hana no Keiji ~ Kan Insert Song Collection
  type: game
- catalog: KICM-1486
  date: '2013-12-25'
  link: album/77977
  reprint: false
  roles:
  - Performer
  titles:
    en: Sengoku Pachinko Hana no Keiji SP ~ Ryu - Koi mo Kenka mo Hana to Sake
    ja: 戦国パチンコ CR華の慶次SP～琉 - 恋も喧嘩も華と咲け
    ja-latn: Sengoku Pachinko Hana no Keiji SP ~ Ryu - Koi mo Kenka mo Hana to Sake
  type: game
- catalog: N/A
  date: '2014-04-04'
  link: album/95275
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Anime "Hero Bank" Shudaika "Kasege! Jarinko Hero / Sayonara Mata Itsuka
    ja: テレビアニメ「ヒーローバンク」主題歌「かせげ!ジャリンコヒーロー/サヨナラマタイツカ」
    ja-latn: TV Anime "Hero Bank" Shudaika "Kasege! Jarinko Hero / Sayonara Mata Itsuka
  type: anime
- catalog: GNCA-7939
  date: '2014-06-25'
  link: album/45289
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kasege! Jarinko Hero / Sayonara Mata Itsuka
    ja: かせげ! ジャリンコヒーロー / サヨナラマタイツカ
    ja-latn: Kasege! Jarinko Hero / Sayonara Mata Itsuka
  type: anime
- catalog: N/A
  date: '2014-10-06'
  link: album/95277
  reprint: false
  roles:
  - Performer
  titles:
    en: 'TV Anime "Hero Bank" Theme Song: SARB / Kasege! Jarinko Hero with Gappori
      Kamen Joshi'
    ja: レビアニメ「ヒーローバンク」主題歌「SARB / かせげ！ジャリンコヒーロー with がっぽり仮面女子」
    ja-latn: 'TV Anime "Hero Bank" Theme Song: SARB / Kasege! Jarinko Hero with Gappori
      Kamen Joshi'
  type: anime
- catalog: KICS-3166
  date: '2015-01-28'
  link: album/79055
  reprint: false
  roles:
  - Vocals
  titles:
    en: CR Shin Hana no Keiji - Sora e
    ja: 「CR真・花の慶次」空へ
    ja-latn: CR Shin Hana no Keiji - Sora e
  type: game
- catalog: WWCE-31467
  date: '2021-03-24'
  link: album/108016
  reprint: false
  roles:
  - Vocals
  titles:
    en: SEGA 60th Anniversary Official Bootleg DJ Mix
    ja: SEGA 60th Anniversary Official Bootleg DJ Mix
    ja-latn: SEGA 60th Anniversary Official Bootleg DJ Mix
  type: game
- catalog: COCX-41982
  date: '2023-03-15'
  link: album/126686
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: KINNIKUMAN 40
    ja: キン肉マンアニメ40周年記念「超キン肉マン主題歌集」
    ja-latn: Kinnikuman Anime 40-shuunen Kinen "Chou Kinnikuman Shudaikashuu
  type: anime
featured_on: []
info:
  Birthdate: Apr 11, 1961
  Birthplace: Sakai, Osaka Prefecture, Japan
  Bloodtype: AB
  Credited works:
  - 25 albums in database
  - 3 products in database
  Credits:
  - 16 performer
  - 12 vocals
  - 2 lyricist
link: artist/9013
meta:
  added_date: 2010-07-01T04:20
  edited_date: 2012-03-10T08:52
  fetched_date: 2025-12-07T17:58
  ttl: 86400
  visitors: 3928
name: Nobuaki Kakuda
name_real: 角田 信朗
name_trans: かくだ のぶあき
notes: Formerly a martial artist; currently a referee in kickboxing and Japanese MMA;
  also a voice actor and singer.
picture_full: https://media.vgm.io/artists/31/9013/9013-1277986688.jpg
picture_small: https://thumb-media.vgm.io/artists/31/9013/9013-1277986688.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/9013?perpage=99999
websites:
  Official: []
  Reference: []
